header {
    background-color: #f03838;
    color: rgb(102, 50, 50);
    padding: 10px;
    text-align: center;
}

nav {
    background-color: #8f8f8f;
    overflow: hidden;
}
nav a {
    float: left;
    display: block;
    color: rgb(63, 216, 79);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
nav a:hover {
    background-color: #006144;
    color: rgb(194, 53, 53);
}
main {
    padding: 20px;
    color: seagreen;
}
footer {    background-color: #333;
    color: rgb(218, 120, 120);                                                                           
    text-align: center;
    padding: 10px;
    position: fixed;
    width: 100%;
    bottom: 0;
}                           

::content {
    font-family: Arial, sans-serif;
    line-height: 1.6;
}               

ss
